MX300 series Vejledning til FAX-driver
MA-3508-V1.00
| Om varemærker og forkortelser | Generelle bemærkninger |

Sådan bruges Vejledning til FAX-driver

I denne vejledning beskrives grundlæggende fremgangsmåder ved faxning. Yderligere oplysninger om fremgangsmåden finder du i faxdriverens hjælpefil.

Skærmbilledet Vejledning til FAX-driver

I de fleste tilfælde bruges der dialogbokse fra Windows Vista i denne vejledning, men hvis det er påkrævet, bruges også dialogbokse fra Windows XP.
Dialogboksene kan afvige en smule, afhængigt af hvilken Windows-version du bruger.

Udskrivning af Vejledning til FAX-driver

Klik på det emne, du vil udskrive, og klik derefter på knappen [image] Udskriv.

Tilknytning til andre vejledninger

Når du installerer Vejledning på skærmen, installeres der også andre vejledninger ud over Vejledning til FAX-driver.
Når du åbner Vejledning på skærmen ved hjælp af enten menuen Start eller genvejsikonet, vises alle installerede vejledninger.

Indhold

Afsendelse af en fax

Dette afsnit beskriver de grundlæggende fremgangsmåder ved faxning.

Oprettelse af en adressebog

Dette afsnit beskriver fremgangsmåden for oprettelse af en adressebog.

Opdatering af faxdriveren

I de nedenstående afsnit beskrives det, hvordan du installerer, sletter og opdaterer faxdriveren.


Afsendelse af en fax

Du kan sende faxer ved hjælp af faxdriveren fra programmer, der understøtter udskrivning af dokumenter. Du kan kun angive én faxmodtager. Du kan ikke sende en fax til to eller flere modtagere i samme handling.
Kun sort/hvide overførsler understøttes.

1. Åben det dokument, du vil faxe, med et program (f.eks. Word), og klik på kommandoen Udskriv (Print). (Kommandoen er Udskriv... (print) i menuen Filer (File).)

2. I Vælg printer eller Navn i dialogboksen Udskriv (Print) skal du vælge Canon XXXX FAX, og derefter klikke på Udskriv (Print) eller OK.

(XXXX står for navnet på printeren.)

figur: Dialogboksen Udskriv (Print)

* Dialogboksen Udskriv (Print) i NotePad

Reference

Du kan angive papirstørrelsen og retningen på faxen i dialogboksen for indstillinger. Klik på Indstillinger eller Egenskaber for at åbne dialogboksen for indstillinger (Windows 2000: fanen Faxvalg eller Egenskaber) i dialogboksen Udskriv.
Yderligere oplysninger finder du i faxdriverens hjælpefil.

3. Angiv navnet og faxnummeret på modtageren, og klik på Tilføj til modtagerliste (Add to Recipient List). Ellers kan du klikke på Vis aderssebog... (Display Address Book...), vælge en modtager på listen, klikke på Tilføj til modtagerliste (Add to Recipient List) og derefter klikke på OK.

figur: Dialogboksen Send fax (Send Fax)

Reference

Yderligere oplysninger om gyldige tegn finder du i faxdriverens hjælpefil.

Du kan registrere den modtager, du har angivet i adressebogen, ved at klikke på Tilføj til adressebog... (Add to Address Book...).
Yderligere oplysninger om adressebogen finder du i afsnittet nedenfor.
Oprettelse af en adressebog

4. Klik på Send nu (Send Now).

Der vises en bekræftelsesmeddelelse, når overførslen er afsluttet.

figur: Dialogboksen Canon XXXX FAX

Vigtigt!

Benyt Brugervejledningen (Vejledning på skærmen), hvis du ikke kan sende en fax pga. fejl på linjen osv.

Sådan annulleres en fax

Hvis du klikker på Send nu (Send Now) i dialogboksen Send fax (Send Fax), vises printerikonet på proceslinjen. Dobbeltklik på ikonet for at få vist listen over faxjob, som venter på at bliver sendt, eller som er ved at blive sendt.
Hvis du højreklikker på et job og vælger Annuller, stoppes overførslen.

figur: Dialogboksen Canon XXXX FAX

Sådan åbnes adressebogen første gang (Windows XP/Windows 2000)

Når du åbner adressebogen første gang i Windows XP/Windows 2000, vises dialogboksen Opsætning af Windows adressebog (Setup Windows Address Book).

figur: Dialogboksen Opsætning af Windows adressebog (Setup Windows Address Book)

Sådan oprettes en Windows adressebog (WAB-fil) kun til faxning

klik på Opret en ny fil til Windows adressebog til MP. (Create new Windows Address Book file for MP.), og klik på OK.
Du kan også ændre indstillingerne senere, så du kan bruge en anden adressebog. Yderligere oplysninger finder du i faxdriverens hjælpefil.

Sådan bruges en eksisterende Windows adressebog

Vælg denne indstilling, hvis du ikke opretter en ny adressebogsfil udelukkende til faxning.
Klik på Vælg eksisterende fil til Windows adressebog. (Select existing Windows Address Book file.), vælg en adressebogsfil på listen, og klik på OK.
Hvis du bruger en eksisterende Windows adressebog, har du mulighed for at dele den med andre programmer, der bruger Windows adressebøger.
Denne indstilling kan ikke vælges, hvis der ikke er oprettet en Windows adressebog.

Vigtigt!

Yderligere oplysninger om, hvordan du åbner Windows adressebog (standardadressebogen i operativsystemet) finder du i hjælpen eller vejledningen til programmerne, som bruger Windows adressebog.

TOP


Oprettelse af en adressebog

Ved hjælp af adressebogen kan du sende en fax ved blot at angive en modtager fra den. Du kan registrere modtagerens navn, faxnummer og andre oplysninger i adressebogen.

Reference

I Windows Vista kan en bruger kun oprette én adressebog. Derfor kan du ikke ændre adressebogen. I mappen adressebog (Windows adressebog) kan du registrere en modtager (kontaktoplysninger) som en adressebogsfil (.kontaktfil) og dele den med andre programmer.
Klik på knappen Start og derefter på Alle programmer - Windows kontakter for at åbne Windows adressebog.

Registrering af en modtager (WAB-kontakt) i Adressebog

Du kan registreren en enkelt modtager (Kontakt) i Adressebog.

1. Klik på knappen Start på proceslinjen i Windows og klik på Kontrolpanel - Hardware og lyd - Printere. (I Windows XP: Klik på knappen Start, og klik derefter på Kontrolpanel - Printere og anden hardware - Printere og faxenheder. I Windows 2000: Klik på knappen Start, og klik derefter på Indstillinger - Printerse.)

2. Højreklik på ikonet for Canon XXXX FAX, og klik derefter på Udskriftsindstillinger (Printing Preferences...).

(XXXX står for navnet på printeren.)

3. I dialogboksen Canon XXXX fax Udskriftsindstillinger (Canon XXXX FAX Printing Preferences) skal du klikke på Adressebog... (Address Book...).

figur: Dialogboksen Canon XXXX fax Udskriftsindstillinger (Canon XXXX FAX Printing Preferences)

Reference

Når du åbner adressebogen første gang i Windows XP/Windows 2000, vises dialogboksen Opsætning af Windows adressebog (Setup Windows Address Book).
Hvis du vil oprette en Windows adressebog udelukkende til faxning, skal du klikke på Opret en ny fil til Windows adressebog til MP. (Create new Windows Address Book file for MP.) og derefter klikke på OK.
Hvis du vil bruge en eksisterende Windows adressebog, skal du klikke på Vælg eksisterende fil til Windows adressebog. (Select existing Windows Address Book file.), vælge en eksisterende adressebogsfil og derefter klikke på OK. Denne indstilling kan ikke vælges, hvis der ikke er oprettet en fil til Windows adressebog.
figur: Dialogboksen Opsætning af Windows adressebog (Setup Windows Address Book)

I Windows XP/Windows 2000 kan du ændre den adressebog, du bruger, til en anden eksisterende adressebog ved at klikke på Adressebogsprofil... (Address Book Profile...) i dialogboksen Udskriftsindstillinger (Printing Preferences). Yderligere oplysninger finder du i faxdriverens hjælpefil.

4. I dialogboksen Adressebog (Address Book) skal du klikke på Ny (New).

figur: Dialogboksen Adressebog (Address Book)

5. Klik på Kontakt i dialogboksen Ny post (New Entry), og klik på OK.

figur: Dialogboksen Ny post (New Entry)

Reference

Du kan kun angive én modtager, når du sender en fax. Du kan ikke angive en Distributionsliste (Distribution List).

6. Angiv kontakten fornavn, mellemnavn og efternavn under fanen Navn og e-mail (Name and E-mail) (fanen Navn, hvis du bruger andre programmer end Windows Vista) på skærmbilledet Egenskaber (Properties).

Modtagerens navn vil stå øverst på den fax, vedkommende modtager.

figur: Skærmbilledet Egenskaber (Properties)

7. Angiv faxnummeret under fanen Hjemme (Home) eller Arbejde (Work), og klik på OK.

Reference

Du kan også registrere en modtager ved at klikke på knappen Tilføj til adressebog... (Add to Address Book...) i dialogboksen Send fax (Send Fax), når modtageren er angivet.

figur: Dialogboksen Send fax (Send Fax)

Hvis du opgraderer fra Windows XP til Windows Vista, vises den adressebog, som har oprettet i Windows XP, muligvis ikke i Windows Vista. Hvis dette er tilfældet, skal du åbne adressebogen på følgende måde og overføre oplysningerne til en ny adressebog.

1. Klik på knappen Start, og klik derefter på Brugere - XXXX (Brugernavn) - AppData - Roaming - Canon - MP5.

2. Dobbeltklik på ".wab"-filen i mappen.
Adressebogen vises automatisk i Windows Vista.

Andre funktioner

Rediger eller fjern en modtager fra en adressebog

Søg efter en modtager i en adressebog

Brug en anden Windows adressebog (Windows XP/Windows 2000)

Importer en Windows adressebog (Windows XP/Windows 2000)

Yderligere oplysninger finder du i faxdriverens hjælpefil.


Om varemærker og forkortelser

Microsoft er et registreret varemærke tilhørende Microsoft Corporation. Windows er et varemærke, der tilhører Microsoft Corporation og er registreret i USA og andre lande.
Windows Vista er et varemærke tilhørende Microsoft Corporation.
I denne vejledning betegnes "Microsoft® Windows™" som "Windows" og "Windows Vista™" som "Windows Vista."
Øvrige omtalte firmanavne og produkter er varemærker eller registrerede varemærker tilhørende deres respektive firmaer.


Generelle bemærkninger

Denne faxdriver er underlagt følgende begrænsninger. Vær opmærksom på følgende punkter, når du bruger faxdriveren.

Microsoft Excel 2002 fungerer muligvis ikke altid korrekt, når et dokument sendes som en fax ved hjælp af faxdriveren, og sammen med indstillingen Tilpas til A4/Letter-format. Følg instruktionerne nedenfor for at løse problemet:

1. Klik på Indstillinger... i menuen Værktøjer.

2. Fjern markeringen i indstillingen Tilpas til A4/Letter-format under fanen International.

Hvis du bruger en netværkskompatibel printer, vises følgende meddelelse for at standse afsendelsen, hvis du sender en fax fra din computer til en printer på netværket, samtidig med at en anden er i færd med at sende en meddelelse fra en anden computer:

"Faxen kunne ikke sendes. Kontroller følgende, og send faxen igen:
- kabeltilslutninger
- printerstatus
- modtageroplsyninger
- at modtagerens faxlinje ikke er optaget
- at faxen ikke sendes fra en anden computer (når den er tilkoblet netværket) "


Opdatering af faxdriveren

I de nedenstående afsnit beskrives det, hvordan du installerer, sletter og opdaterer MP Drivers.

Hentning af de nyeste MP Drivers

Afinstallation af MP Drivers

Inden installationen af MP Drivers

Installation af MP Drivers


Hentning af de nyeste MP Drivers

MP Drivers indeholder en printerdriver, scannerdriver (ScanGear) og en faxdriver.
Hvis du har oplevet problemer, vil det muligvis hjælpe at opgradere den nuværende version af MP Drivers til den version.

MP Drivers kan hentes på følgende måde.

Fra internettet

Gå til vores websted, og hent MP Drivers til din model.

Vigtigt!

Du kan hente MP Drivers gratis, men du skal selv betale de eventuelle omkostninger, der er forbundet med internetadgangen.

Hvis der er installeret en tidligere version af MP Drivers, skal du slette (afinstallere) denne version først.
Oplysninger om, hvordan du sletter MP Drivers, finder du i "Afinstallation af MP Drivers."

Relaterede emner

Inden installationen af MP Drivers

Installation af MP Drivers


Afinstallation af MP Drivers

Du kan slette en version af MP Drivers, som du ikke længere benytter.
Du skal afslutte alle åbne programmer, inden du udfører sletningen.

Benyt følgende fremgangsmåde for at slette overflødige versioner af MP Drivers:

1. Fjern det USB-kabel, der forbinder maskinen og computeren.

2. Klik på Start, peg på (Alle) Programmer, "printerens modelnavn", og klik derefter på Afinstaller.

Vigtigt!

I Windows Vista vises der muligvis en dialogboks med en advarsel eller til bekræftelse, når du installerer, afinstallerer eller starter software.
Denne dialogboks vises, hvis der kræves administratorrettigheder for at udføre en handling.
Hvis du er logget på en administratorkonto, skal du klikke på Fortsæt eller Tillad for at fortsætte.
I nogle programmer er det kun muligt at fortsætte, hvis programadgangen sker via en administratorkonto. Hvis du er logget på en standardkonto, skal du skifte til en administratorkonto og starte forfra på proceduren.

3. Når dialogboksen Afinstallationsprogram til MP Drivers vises, skal du klikke på Udfør.

4. Klik på Ja, når du bliver bedt om at bekræfte handlingen.

5. Når alle filerne er blevet slettet, skal du klikke på Fuldført.

Sletningen af MP Drivers er fuldført.

Vigtigt!

Printerdriveren, scannerdriveren (ScanGear) og faxdriveren bliver slettet, når du afinstallerer MP Drivers.


Inden installationen af MP Drivers

I dette afsnit gennemgås de ting, du skal kontrollere, inden du installerer MP Drivers. Du kan også bruge oplysningerne i dette afsnit, hvis MP Drivers ikke kan installeres.

Kontroller maskinens status

Sluk maskinen.

Slut maskinen korrekt til computeren. Du kan få instruktioner om tilslutningen i brugervejledningen til maskinen.

Kontroller computerens indstillinger

Afslut alle kørende programmer, f.eks. antivirussoftware og systemprogrammer.

I Windows Vista skal du logge på som en bruger med administratorrettigheder.

I Windows XP skal du logge på computeren som administrator.

I Windows 2000 skal du logge på som administratorgruppemedlem.

Reference

Hvis der er installeret en tidligere version af MP Drivers, skal du slette (afinstallere) denne version først. Oplysninger om, hvordan du sletter MP Drivers, finder du i "Afinstallation af MP Drivers."

Relaterede emner

Installation af MP Drivers

Hentning af de nyeste MP Drivers


Installation af MP Drivers

Du kan få adgang til vores websted via internettet og hente den seneste version af MP Drivers til din model.

Benyt følgende fremgangsmåde for at installere den version af MP Drivers, som du henter:

1. Sluk maskinen.

Vigtigt!

Hvis du tænder computeren, mens maskinen er tændt, aktiveres plug and play-funktionen i Windows automatisk, og vinduet Guiden Ny hardware fundet åbnes. Hvis dette sker, skal du klikke på Annuller.

2. Dobbeltklik på ikonet for den hentede fil.

Installationsprogrammet startes.

Vigtigt!

I Windows Vista vises der muligvis en dialogboks med en advarsel eller til bekræftelse, når du installerer, afinstallerer eller starter software.
Denne dialogboks vises, hvis der kræves administratorrettigheder for at udføre en handling.
Hvis du er logget på en administratorkonto, skal du klikke på Fortsæt eller Tillad for at fortsætte.
I nogle programmer er det kun muligt at fortsætte, hvis programadgangen sker via en administratorkonto. Hvis du er logget på en standardkonto, skal du skifte til en administratorkonto og starte forfra på proceduren.

3. Når vinduet Velkommen vises, skal du klikke på Næste.

4. Vælg dit land i vinduet Vælg bopælsland, og klik på Næste.

5. Læs teksten i vinduet med brugsaftalen. Klik på Ja, når du har læst teksten.

Installationen af MP Drivers starter.

6. Når vinduet Installationen er fuldført vises, skal du klikke på Fuldført.

Reference

Hvis du vil vælge maskinens forbindelsesdestination manuelt, skal du markere afkrydsningsfeltet Vælg printerport og klikke på Manuel markering. Vælg forbindelsens destination i vinduet Vælg port, og klik derefter på OK.

7. Kontroller, at maskinen og computeren er forbundet via et kabel, og tænd derefter maskinen.

Vent, indtil forbindelsen er registreret.

Denne procedure installerer MP Drivers.
Der vises muligvis en meddelelse, hvor du bliver bedt om at genstarte computeren (afhængigt af det anvendte system). Genstart computeren for at fuldføre installationen.

Vigtigt!

Når du udpakker den komprimerede fil, som du har hentet, skal du gemme den i en mappe som f.eks. C:\temp. Brug kun engelske tegn i mappenavnet. Ellers bliver MP Drivers muligvis ikke installeret korrekt.

Du kan hente MP Drivers gratis, men du skal selv betale de eventuelle omkostninger, der er forbundet med internetadgangen.

Relaterede emner

Inden installationen af MP Drivers

Hentning af de nyeste MP Drivers